<?xml version="1.0" encoding="UTF-8" ?>
<!-- This is a WordPress eXtended RSS file generated by WordPress as an export of your site. -->
<!-- It contains information about your site's posts, pages, comments, categories, and other content. -->
<!-- You may use this file to transfer that content from one site to another. -->
<!-- This file is not intended to serve as a complete backup of your site. -->

<!-- To import this information into a WordPress site follow these steps: -->
<!-- 1. Log in to that site as an administrator. -->
<!-- 2. Go to Tools: Import in the WordPress admin panel. -->
<!-- 3. Install the "WordPress" importer from the list. -->
<!-- 4. Activate & Run Importer. -->
<!-- 5. Upload this file using the form provided on that page. -->
<!-- 6. You will first be asked to map the authors in this export file to users -->
<!--    on the site. For each author, you may choose to map to an -->
<!--    existing user on the site or to create a new user. -->
<!-- 7. WordPress will then import each of the posts, pages, comments, categories, etc. -->
<!--    contained in this file into your site. -->

<!-- generator="WordPress/4.6.1" created="2016-11-29 01:54" -->
<rss version="2.0"
	xmlns:excerpt="http://wordpress.org/export/1.2/excerpt/"
	xmlns:content="http://purl.org/rss/1.0/modules/content/"
	xmlns:wfw="http://wellformedweb.org/CommentAPI/"
	xmlns:dc="http://purl.org/dc/elements/1.1/"
	xmlns:wp="http://wordpress.org/export/1.2/"
>

<channel>
	<title>Franco</title>
	<link>http://demo.arrowpress.net/franco_sample</link>
	<description>Elegant WooCommerce WordPress Theme</description>
	<pubDate>Tue, 29 Nov 2016 01:54:32 +0000</pubDate>
	<language>en-US</language>
	<wp:wxr_version>1.2</wp:wxr_version>
	<wp:base_site_url>http://demo.arrowpress.net/franco_sample</wp:base_site_url>
	<wp:base_blog_url>http://demo.arrowpress.net/franco_sample</wp:base_blog_url>

	<wp:author><wp:author_id>1</wp:author_id><wp:author_login>admin</wp:author_login><wp:author_email>arrowpress@arrowhitech.com</wp:author_email><wp:author_display_name><![CDATA[admin]]></wp:author_display_name><wp:author_first_name><![CDATA[]]></wp:author_first_name><wp:author_last_name><![CDATA[]]></wp:author_last_name></wp:author>


	<generator>https://wordpress.org/?v=4.6.1</generator>

	<item>
				<title>Homepage cosmetics</title>
		<link>http://demo.arrowpress.net/franco_sample/homepage-cosmetics/</link>
		<pubDate>Mon, 26 Sep 2016 05:01:36 +0000</pubDate>
		<dc:creator><![CDATA[admin]]></dc:creator>
		<guid isPermaLink="false">http://demo.arrowpress.net/franco_sample/?page_id=1180</guid>
		<description></description>
		<content:encoded><![CDATA[[vc_row seperator_enable="seperator_enable_value" seperator_type="xlarge_circle_seperator" seperator_position="bottom_seperator" seperator_svg_height="42" seperator_shape_background="#ffcfcd"][vc_column][rev_slider_vc alias="home-13"][ultimate_img_separator animation="No Animation" animation_duration="3" animation_delay="0" animation_iteration_count="1" img_separator_position="ult-bottom-easy-separator" img_separator="id^1215|url^http://demo.arrowpress.net/franco_sample/wp-content/uploads/2016/09/home13-7.png|caption^null|alt^null|title^home13-7|description^null" img_separator_gutter="100"][/vc_column][/vc_row][vc_row el_id="top-favorites"][vc_column][ultimate_spacer height="94" height_on_tabs="60" height_on_tabs_portrait="60" height_on_mob_landscape="50" height_on_mob="50"][franco_container][franco_heading heading_style="style3" small_heading_title="Franco" tag_heading="tag-h3" big_heading_title="Top Favorites" small_title_color="rgba(0,0,0,0.5)" big_title_color="#000000"][ultimate_spacer height="48" height_on_tabs="48" height_on_tabs_portrait="48" height_on_mob_landscape="30" height_on_mob="30"][franco_product product_type="top_rated" style_version="style_3" category_parent="" load_more_grid=""][/franco_product][/franco_container][ultimate_spacer height="100" height_on_tabs="60" height_on_tabs_portrait="50" height_on_mob_landscape="30" height_on_mob="30"][/vc_column][/vc_row][vc_row bg_type="image" parallax_style="vcpb-default" bg_image_new="id^1243|url^http://demo.arrowpress.net/franco_sample/wp-content/uploads/2016/09/home13-2-1.jpg|caption^null|alt^null|title^home13-2|description^null" bg_image_repeat="no-repeat" bg_override="ex-full"][vc_column][ultimate_spacer height="49" height_on_tabs="49" height_on_tabs_portrait="50" height_on_mob_landscape="30" height_on_mob="30"][franco_container][franco_heading heading_style="style3" small_heading_title="Up to 50%" tag_heading="tag-h3" big_heading_title="Best Deal of the Day" small_title_color="rgba(255,255,255,0.5)" big_title_color="#ffffff"][ultimate_spacer height="82" height_on_tabs="82" height_on_tabs_portrait="82" height_on_mob_landscape="82" height_on_mob="82"][ultimate_carousel slide_to_scroll="single" slides_on_desk="1" slides_on_tabs="1" slides_on_mob="1" autoplay="off" el_class="button-slide" arrows="off" dots_color="#4e626f" item_animation="fadeInUp"][vc_row_inner el_class="slide-best-deals"][vc_column_inner offset="vc_col-lg-6 vc_col-md-6"][vc_single_image image="1189" img_size="full" alignment="center"][/vc_column_inner][vc_column_inner offset="vc_col-lg-6 vc_col-md-6"][ultimate_spacer height="17" height_on_mob_landscape="30" height_on_mob="30"][ultimate_heading main_heading="ANTI-AGING SUPER PALETTE" main_heading_color="#ffffff" heading_tag="h3" sub_heading_color="#f0626e" alignment="left" main_heading_font_size="desktop:24px;" sub_heading_style="font-weight:bold;" sub_heading_font_size="desktop:20px;" main_heading_line_height="desktop:23px;"]now only $59.99[/ultimate_heading][ultimate_spacer height="18"][ultimate_heading sub_heading_color="#f1f1f1" alignment="left" sub_heading_font_size="desktop:16px;" sub_heading_line_height="desktop:24px;"]<span>Instantly erase the appearance of your pores and fine lines with IT Cosmetics® Bye Bye Pores® Pressed Silk Airbrush Poreless Finishing Powder. Your award-winning airbrushed silk anti-aging finishing powder now in an award-winning pressed formula.</span>[/ultimate_heading][ult_countdown datetime="2016/09/30 10:27:27" countdown_opts="shr,smin,ssec" tick_col="#ffffff" tick_sep_col="#ffffff" tick_sep_style="bold" el_class="text-left" tick_size="desktop:48px;" tick_sep_size="desktop:16px;"][franco_button btn_layout="btn_layout_2" btn_text="Shop Now" link="url:%23|||" el_class="btn-radius"][/vc_column_inner][/vc_row_inner][vc_row_inner el_class="slide-best-deals"][vc_column_inner offset="vc_col-lg-6 vc_col-md-6"][vc_single_image image="1189" img_size="full" alignment="center"][/vc_column_inner][vc_column_inner offset="vc_col-lg-6 vc_col-md-6"][ultimate_spacer height="17" height_on_mob_landscape="30" height_on_mob="30"][ultimate_heading main_heading="ANTI-AGING SUPER PALETTE" main_heading_color="#ffffff" heading_tag="h3" sub_heading_color="#f0626e" alignment="left" main_heading_font_size="desktop:24px;" sub_heading_style="font-weight:bold;" sub_heading_font_size="desktop:20px;" main_heading_line_height="desktop:23px;"]now only $59.99[/ultimate_heading][ultimate_spacer height="18"][ultimate_heading sub_heading_color="#f1f1f1" alignment="left" sub_heading_font_size="desktop:16px;" sub_heading_line_height="desktop:24px;"]<span>Instantly erase the appearance of your pores and fine lines with IT Cosmetics® Bye Bye Pores® Pressed Silk Airbrush Poreless Finishing Powder. Your award-winning airbrushed silk anti-aging finishing powder now in an award-winning pressed formula.</span>[/ultimate_heading][ult_countdown datetime="2016/09/30 10:27:27" countdown_opts="shr,smin,ssec" tick_col="#ffffff" tick_sep_col="#ffffff" tick_sep_style="bold" el_class="text-left" tick_size="desktop:48px;" tick_sep_size="desktop:16px;"][franco_button btn_layout="btn_layout_2" btn_text="Shop Now" link="url:%23|||" el_class="btn-radius"][/vc_column_inner][/vc_row_inner][vc_row_inner el_class="slide-best-deals"][vc_column_inner offset="vc_col-lg-6 vc_col-md-6"][vc_single_image image="1189" img_size="full" alignment="center"][/vc_column_inner][vc_column_inner offset="vc_col-lg-6 vc_col-md-6"][ultimate_spacer height="17" height_on_mob_landscape="30" height_on_mob="30"][ultimate_heading main_heading="ANTI-AGING SUPER PALETTE" main_heading_color="#ffffff" heading_tag="h3" sub_heading_color="#f0626e" alignment="left" main_heading_font_size="desktop:24px;" sub_heading_style="font-weight:bold;" sub_heading_font_size="desktop:20px;" main_heading_line_height="desktop:23px;"]now only $59.99[/ultimate_heading][ultimate_spacer height="18"][ultimate_heading sub_heading_color="#f1f1f1" alignment="left" sub_heading_font_size="desktop:16px;" sub_heading_line_height="desktop:24px;"]<span>Instantly erase the appearance of your pores and fine lines with IT Cosmetics® Bye Bye Pores® Pressed Silk Airbrush Poreless Finishing Powder. Your award-winning airbrushed silk anti-aging finishing powder now in an award-winning pressed formula.</span>[/ultimate_heading][ult_countdown datetime="2016/09/30 10:27:27" countdown_opts="shr,smin,ssec" tick_col="#ffffff" tick_sep_col="#ffffff" tick_sep_style="bold" el_class="text-left" tick_size="desktop:48px;" tick_sep_size="desktop:16px;"][franco_button btn_layout="btn_layout_2" btn_text="Shop Now" link="url:%23|||" el_class="btn-radius"][/vc_column_inner][/vc_row_inner][/ultimate_carousel][/franco_container][ultimate_spacer height="71"][ultimate_img_separator animation="No Animation" animation_duration="3" animation_delay="0" animation_iteration_count="1" img_separator_position="ult-bottom-easy-separator" img_separator="id^1217|url^http://demo.arrowpress.net/franco_sample/wp-content/uploads/2016/09/home13-3.png|caption^null|alt^null|title^home13-3|description^null" img_separator_gutter="100"][/vc_column][/vc_row][vc_row bg_type="image" parallax_style="vcpb-default" bg_image_new="id^1460|url^http://demo.arrowpress.net/franco/wp-content/uploads/2016/09/home_41_bg.jpg|caption^null|alt^null|title^home_41_bg|description^null" bg_image_repeat="no-repeat" el_class="tip-and-trick"][vc_column][ultimate_spacer height="86" height_on_tabs="60" height_on_tabs_portrait="50" height_on_mob_landscape="30" height_on_mob="30"][franco_container][vc_row_inner el_class="col-pull-right"][vc_column_inner offset="vc_col-lg-12 vc_col-md-12"][ult_content_box box_shadow="horizontal:px|vertical:px|blur:px|spread:px|color:rgb(247, 247, 247)|style:none|" margin="margin-left:36px;" hover_box_shadow="horizontal:px|vertical:px|blur:px|spread:px|color:rgb(247, 247, 247)|style:none|" responsive_margin="margin-left:0px;"][ultimate_heading main_heading="Tips &amp; trick" main_heading_color="#acacac" sub_heading_color="#000000" alignment="left" main_heading_style="font-weight:bold;" main_heading_font_size="desktop:20px;" sub_heading_style="font-weight:bold;" sub_heading_font_size="desktop:32px;" el_class="title-style-2"]
<div class="sub-1">WE ALL KNOW
THAT SMALL THINGS</div>
<div class="sub-2">WILL MAKE <span class="text_different">Different</span></div>
[/ultimate_heading][ultimate_spacer height="98" height_on_tabs="50" height_on_tabs_portrait="50" height_on_mob_landscape="30" height_on_mob="35"][/ult_content_box][/vc_column_inner][/vc_row_inner][vc_row_inner][vc_column_inner offset="vc_col-lg-6 vc_col-md-6"][ultimate_spacer height="116" height_on_tabs="60" height_on_tabs_portrait="50" height_on_mob_landscape="30" height_on_mob="30"][ult_content_box bg_color="#ffffff" box_shadow="horizontal:px|vertical:px|blur:px|spread:px|color:#f7f7f7|style:none|" padding="padding-top:60px;padding-right:50px;padding-bottom:40px;padding-left:50px;" hover_box_shadow="horizontal:px|vertical:px|blur:px|spread:px|color:#f7f7f7|style:none|" el_class="text-center content-box-first" margin="margin-right:28px;margin-left:68px;" responsive_margin="margin-right:0px;margin-left:0px;"][vc_single_image image="1191" img_size="358x202" alignment="center" css=".vc_custom_1474866397783{margin-bottom: 5px !important;}"][franco_heading heading_style="style4" tag_heading="tag-h4" big_heading_title="face republic"][ultimate_spacer height="27"][ultimate_heading main_heading="Lorem ipsum dolor sit amet" main_heading_color="#000000" sub_heading_color="#ff7e00" main_heading_font_size="desktop:20px;" main_heading_line_height="desktop:22px;" sub_heading_font_size="desktop:16px;" main_heading_font_family="font_family:Playfair Display|font_call:Playfair+Display" sub_heading_font_family="font_family:Playfair Display|font_call:Playfair+Display" sub_heading_line_height="desktop:43px;"]start at $59.99[/ultimate_heading][/ult_content_box][ultimate_spacer height="101" height_on_tabs="60" height_on_tabs_portrait="50" height_on_mob_landscape="30" height_on_mob="30"][ult_content_box bg_color="#ffffff" box_shadow="horizontal:px|vertical:px|blur:px|spread:px|color:#f7f7f7|style:none|" padding="padding-top:60px;padding-right:50px;padding-bottom:40px;padding-left:50px;" hover_box_shadow="horizontal:px|vertical:px|blur:px|spread:px|color:#f7f7f7|style:none|" el_class="text-center" margin="margin-right:28px;margin-left:68px;" responsive_margin="margin-right:15px;margin-left:15px;" link="url:http%3A%2F%2Fwp.arrowhitech.net%2Ffranco%2Fproduct-category%2Fcosmetics%2Flips%2F|||"][vc_single_image image="1193" img_size="full" alignment="center" css=".vc_custom_1474866440978{margin-bottom: 5px !important;}"][franco_heading heading_style="style4" tag_heading="tag-h4" big_heading_title="for your lips"][ultimate_spacer height="27"][ultimate_heading main_heading="Lorem ipsum dolor sit amet" main_heading_color="#000000" sub_heading_color="#ff7e00" main_heading_font_size="desktop:20px;" main_heading_line_height="desktop:22px;" sub_heading_font_size="desktop:16px;" main_heading_font_family="font_family:Playfair Display|font_call:Playfair+Display" sub_heading_font_family="font_family:Playfair Display|font_call:Playfair+Display" sub_heading_line_height="desktop:43px;"]start at $59.99[/ultimate_heading][/ult_content_box][ultimate_spacer height="0" height_on_tabs="0" height_on_tabs_portrait="50" height_on_mob_landscape="30" height_on_mob="30"][/vc_column_inner][vc_column_inner offset="vc_col-lg-6 vc_col-md-6"][ultimate_spacer height="9"][ult_content_box bg_color="#ffffff" box_shadow="horizontal:px|vertical:px|blur:px|spread:px|color:#f7f7f7|style:none|" padding="padding-top:60px;padding-right:50px;padding-bottom:40px;padding-left:50px;" hover_box_shadow="horizontal:px|vertical:px|blur:px|spread:px|color:#f7f7f7|style:none|" margin="margin-right:61px;margin-left:36px;" responsive_margin="margin-right:15px;margin-left:15px;"][vc_single_image image="1192" img_size="full" alignment="center" css=".vc_custom_1474866419070{margin-bottom: 5px !important;}"][franco_heading heading_style="style4" tag_heading="tag-h4" big_heading_title="Skin care"][ultimate_spacer height="27"][ultimate_heading main_heading="Lorem ipsum dolor sit amet" main_heading_color="#000000" sub_heading_color="#ff7e00" main_heading_font_size="desktop:20px;" main_heading_line_height="desktop:22px;" sub_heading_font_size="desktop:16px;" main_heading_font_family="font_family:Playfair Display|font_call:Playfair+Display" sub_heading_font_family="font_family:Playfair Display|font_call:Playfair+Display" sub_heading_line_height="desktop:43px;"]start at $17.99[/ultimate_heading][/ult_content_box][ultimate_spacer height="112" height_on_tabs="50" height_on_tabs_portrait="50" height_on_mob_landscape="0" height_on_mob="0"][ult_content_box box_shadow="horizontal:px|vertical:px|blur:px|spread:px|color:#f7f7f7|style:none|" padding="padding-top:49px;padding-right:0px;padding-bottom:30px;padding-left:0px;" hover_box_shadow="horizontal:px|vertical:px|blur:px|spread:px|color:#f7f7f7|style:none|" margin="margin-right:61px;margin-left:36px;" responsive_margin="margin-right:15px;margin-left:15px;"][ultimate_heading main_heading="Need an instant quotation? " main_heading_color="#000000" sub_heading_color="#000000" alignment="left" spacer="line_only" spacer_position="bottom" line_height="2" line_color="#fb9394" main_heading_font_size="desktop:24px;" main_heading_line_height="desktop:24px;" sub_heading_font_size="desktop:24px;" main_heading_font_family="font_family:Playfair Display|font_call:Playfair+Display" sub_heading_font_family="font_family:Playfair Display|font_call:Playfair+Display" sub_heading_line_height="desktop:37px;" line_width="100"]Don't hesitate to drop us a line![/ultimate_heading][/ult_content_box][/vc_column_inner][/vc_row_inner][/franco_container][ultimate_spacer height="100" height_on_tabs="50" height_on_tabs_portrait="50" height_on_mob_landscape="30" height_on_mob="35"][/vc_column][/vc_row][vc_row][vc_column el_class="text-right align-right" offset="vc_col-lg-6 vc_col-md-6"][ultimate_spacer height="59" height_on_mob_landscape="40" height_on_mob="30"][franco_heading heading_style="style3" small_heading_title="Clients’" tag_heading="tag-h2" big_heading_title="Testimonials" heading_align="right" small_title_color="rgba(0,0,0,0.5)" big_title_color="#000000"][franco_testimonial el_class="btn-slide-bottom"][ultimate_spacer height="76" height_on_mob_landscape="40" height_on_mob="40"][/vc_column][vc_column css=".vc_custom_1474856070902{background-color: #fae7d6 !important;}" el_class="align-left" offset="vc_col-lg-6 vc_col-md-6"][ultimate_spacer height="59" height_on_mob_landscape="40" height_on_mob="30"][franco_heading heading_style="style3" small_heading_title="Top" tag_heading="tag-h2" big_heading_title="Brands" heading_align="left" small_title_color="rgba(0,0,0,0.5)"][ultimate_spacer height="54"][ultimate_carousel slides_on_desk="3" slides_on_tabs="2" autoplay="off" el_class="btn-slide-bottom" arrow_style="circle-border" arrow_border_color="#d9d9d9" border_size="1" arrow_color="#d9d9d9" arrow_size="36" next_icon="ultsl-arrow-right2" prev_icon="ultsl-arrow-left2" dots="off" item_animation="slideInDown"][ult_content_box box_shadow="horizontal:px|vertical:px|blur:px|spread:px|color:rgb(247, 247, 247)|style:none|" hover_box_shadow="horizontal:px|vertical:px|blur:px|spread:px|color:rgb(247, 247, 247)|style:none|"][vc_single_image image="1182" img_size="full" onclick="custom_link" link="#"][ultimate_spacer height="27"][vc_single_image image="1185" img_size="full" onclick="custom_link" link="#"][/ult_content_box][ult_content_box box_shadow="horizontal:px|vertical:px|blur:px|spread:px|color:rgb(247, 247, 247)|style:none|" hover_box_shadow="horizontal:px|vertical:px|blur:px|spread:px|color:rgb(247, 247, 247)|style:none|"][vc_single_image image="1183" img_size="full" onclick="custom_link" link="#"][ultimate_spacer height="27"][vc_single_image image="1186" img_size="full" onclick="custom_link" link="#"][/ult_content_box][ult_content_box box_shadow="horizontal:px|vertical:px|blur:px|spread:px|color:rgb(247, 247, 247)|style:none|" hover_box_shadow="horizontal:px|vertical:px|blur:px|spread:px|color:rgb(247, 247, 247)|style:none|"][vc_single_image image="1184" img_size="full" onclick="custom_link" link="#"][ultimate_spacer height="27"][vc_single_image image="1187" img_size="full"][/ult_content_box][ult_content_box box_shadow="horizontal:px|vertical:px|blur:px|spread:px|color:rgb(247, 247, 247)|style:none|" hover_box_shadow="horizontal:px|vertical:px|blur:px|spread:px|color:rgb(247, 247, 247)|style:none|"][vc_single_image image="1182" img_size="full" onclick="custom_link" link="#"][ultimate_spacer height="27"][vc_single_image image="1185" img_size="full" onclick="custom_link" link="#"][/ult_content_box][/ultimate_carousel][ultimate_spacer height="121" height_on_tabs="151" height_on_tabs_portrait="80" height_on_mob_landscape="60" height_on_mob="60"][/vc_column][/vc_row]]]></content:encoded>
		<excerpt:encoded><![CDATA[]]></excerpt:encoded>
		<wp:post_id>1180</wp:post_id>
		<wp:post_date>2016-09-26 05:01:36</wp:post_date>
		<wp:post_date_gmt>2016-09-26 05:01:36</wp:post_date_gmt>
		<wp:comment_status>closed</wp:comment_status>
		<wp:ping_status>closed</wp:ping_status>
		<wp:post_name>homepage-cosmetics</wp:post_name>
		<wp:status>publish</wp:status>
		<wp:post_parent>0</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type>page</wp:post_type>
		<wp:post_password></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
		<wp:postmeta>
			<wp:meta_key>_vc_post_settings</wp:meta_key>
			<wp:meta_value><![CDATA[a:1:{s:10:"vc_grid_id";a:0:{}}]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>_edit_last</wp:meta_key>
			<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>_wp_page_template</wp:meta_key>
			<wp:meta_value><![CDATA[default]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>dfiFeatured</wp:meta_key>
			<wp:meta_value><![CDATA[a:1:{i:0;s:0:"";}]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>slide_template</wp:meta_key>
			<wp:meta_value><![CDATA[default]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>header</wp:meta_key>
			<wp:meta_value><![CDATA[13]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>footer</wp:meta_key>
			<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>breadcrumbs</wp:meta_key>
			<wp:meta_value><![CDATA[breadcrumbs]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>breadcrumbs_bg</wp:meta_key>
			<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>breadcrumbs_style</wp:meta_key>
			<wp:meta_value><![CDATA[default]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>page_title</wp:meta_key>
			<wp:meta_value><![CDATA[page_title]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>left-sidebar</wp:meta_key>
			<wp:meta_value><![CDATA[default]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>right-sidebar</wp:meta_key>
			<wp:meta_value><![CDATA[default]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>layout</wp:meta_key>
			<wp:meta_value><![CDATA[wide]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>block_bottom</wp:meta_key>
			<wp:meta_value><![CDATA[default]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>popup_layout</wp:meta_key>
			<wp:meta_value><![CDATA[default]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>remove_space</wp:meta_key>
			<wp:meta_value><![CDATA[remove_space]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>special_skin</wp:meta_key>
			<wp:meta_value><![CDATA[special_skin]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>skin</wp:meta_key>
			<wp:meta_value><![CDATA[color-7]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>_wpb_vc_js_status</wp:meta_key>
			<wp:meta_value><![CDATA[true]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>_wpb_shortcodes_custom_css</wp:meta_key>
			<wp:meta_value><![CDATA[.vc_custom_1474866397783{margin-bottom: 5px !important;}.vc_custom_1474866440978{margin-bottom: 5px !important;}.vc_custom_1474866419070{margin-bottom: 5px !important;}.vc_custom_1474856070902{background-color: #fae7d6 !important;}]]></wp:meta_value>
		</wp:postmeta>
	</item>
</channel>
</rss>
